Subject: Bug#1025: [X2Go-Dev] Bug#1025: Still various unstranslated GUI elements

From: Mihai Moldovan <[email-masked]>
Date: Wed, 4 May 2016 05:56:13 +0200

On 12.04.2016 01:52 PM, Mike Gabriel wrote:
> I still see various untranslated string in X2Go Client 4.0.5.1:
>
> I checked this with LANG=de_DE.UTF-8 and LANG=es_ES.UTF-8. The issues  
> occur in both languages, so I presume the causes are in the original  
> code somewhere.

I wasn't able to reproduce any of this, at least on OS X (although some strings
were not displayed there at all, but what I checked was fine.)

Did you see a mixture of translated and untranslated strings, or was everything
untranslated?

Mihai